Bug 436565 - Please rebuild gnokii for EPEL 4 and 5
Please rebuild gnokii for EPEL 4 and 5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnokii (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 17:30 EST by Robert Scheck
Modified: 2014-10-13 18:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-23 15:10:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-03-07 17:30:32 EST
Description of problem:
Please rebuild gnokii for EPEL 4 and 5

Version-Release number of selected component (if applicable):
gnokii-0.6.22-3

Actual results:
No gnokii in EPEL 4 and 5

Expected results:
Package gnokii in EPEL 4 and 5

Additional info:
Please let me know, when you're not interested in maintaining the package 
there.
Comment 1 Linus Walleij 2008-03-08 17:18:22 EST
I've explicitly requested not to get involved with the EPEL
and I never have.
Comment 2 Robert Scheck 2008-05-23 08:02:10 EDT
Package Change Request
======================
Package Name: gnokii
New Branches: EL-5
Updated Fedora Owners: CURRENT MAINTAINERS + robert
Updated EPEL Owners: robert
Comment 3 Kevin Fenzi 2008-05-23 14:42:29 EDT
cvs done.
Comment 4 Robert Scheck 2008-05-23 15:10:38 EDT
Thank you.


39075 (gnokii): Build on target fedora-5-epel succeeded.
Comment 5 Robert Scheck 2014-10-11 18:29:07 EDT
Package Change Request
======================
Package Name: gnokii
New Branches: epel7
Owners: robert
Comment 6 Kevin Fenzi 2014-10-13 18:58:21 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.